import http from '@/http/http.js'
const request = http.request

/**
 * 获取当前店铺霸王餐配置信息列表
 * @returns
 */
export function getFreeDing(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/freeDing`,
		method: "GET",
		data: {
			...data
		}
	})
}

/**
 * 修改霸王餐配置信息
 * @returns
 */
export function updateFreeDing(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/freeDing`,
		method: "PUT",
		data: {
			...data
		}
	})
}
